Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 02-08-2015 10:32:58

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

Ce truc me plait bien !!!
Je vais me mettre là dessus, je pense big_smile

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#27 02-08-2015 10:34:12

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Navigateur Arora

cool

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#28 02-08-2015 18:01:11

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

Avec Qupzilla et sans flash, comment fait on pour voir les vidéos html5 ( youtube etc...) en pleine écran ?
Soit je ne vois pas ce bouton sur youtube et sur d'autres sites, cette fonction est inactive hmm

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#29 02-08-2015 22:45:16

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Navigateur Arora

Salut,

Qupzilla ne supporte pas la lecture html5,  sur cette page il devrait y avoir un bouton ; utiliser le lecteur html5 .
https://www.youtube.com/html5

Sous iceweasel, il est présent mais pas sous qupzilla !

smile

En ligne

#30 02-08-2015 23:12:33

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

nono47 a écrit :

Salut,

Qupzilla ne supporte pas la lecture html5,  sur cette page il devrait y avoir un bouton ; utiliser le lecteur html5 .
https://www.youtube.com/html5

Sous iceweasel, il est présent mais pas sous qupzilla !

smile



C'est a moitié exact wink . Qupzilla supporte la lecture html5 mais pas en pleine écran.
J'utilise bien html5 sur le lien que tu m'indiques.
Je me posais simplement la question, d'un moyen pour la lecture en pleine écran sans avoir à remettre le plugin flash.


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#31 03-08-2015 06:14:13

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Navigateur Arora

Salut,

J'ai réussi à regarder les vidéos youtube en html5 avec qupzilla en suivant leur F.A.Q. qui indiquent les paquets à installer :
https://github.com/QupZilla/qupzilla/wi … eo-support

Je teste tout ça sur une debian/openbox toute fraîche, et par solidarité avec la dernière campagne de firefox, il est hors de question d'installer flash qui appartient au passé .
smile

édition : effectivement, ça passe pas en plein écran ! mad

Dernière modification par nono47 (03-08-2015 06:19:40)

En ligne

#32 03-08-2015 07:26:10

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

Bonjour nono47

Je viens de compiler la version 1.8.6 et crée mon paquet Deb. Par rapport à la version 1.6.6 des dépôts Jessie :
L'agradissement des polices est pris en compte que chez moi la 1.6.6 nada.
Juste pour voir mais viré de suite, flash apparait bien dans : Aide -- Information de configuration. Mais chose bizarre, en allant sur https://www.youtube.com/html5 , il n'est plus possible de choisir entre html5 ou default ( flash). Alors qu'avec Firefox (archive) ce choix est possible.

Mais dis-moi, est-ce que tu peux en appuyant sur le symbole visionner la vidéo en pleine écran. moi, pas moyen. Je visionne juste en petit format "timbre poste"

Je vais suivre ton post fourni et voir les paquets (debian) qui me manquent éventuellement et les installer. On verra bien wink

EDIT: Je viens de voir ton edit hmm

Dernière modification par golgot200 (03-08-2015 07:26:45)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#33 03-08-2015 07:28:02

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

C'est vieux mais c'est toujours d'actualité apparement :

https://github.com/QupZilla/qupzilla/issues/1085

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#34 03-08-2015 07:29:49

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

Regarde sur https://www.youtube.com/html5  si toi, tu as le choix du lecteur avec Qupzilla ?

Dernière modification par golgot200 (03-08-2015 07:30:03)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#35 03-08-2015 07:48:43

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Navigateur Arora

@golgot200: au point où tu en est, tu pourrais renommer ton fil "alternatives à Arora", non ?  tongue

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#36 03-08-2015 07:52:37

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

Non !!! , une fois qu'on aura fini, je mettrai dans le titre "SAUVÉ" et je danserai une gigue autour du PC lol

Dernière modification par golgot200 (03-08-2015 07:53:08)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#37 03-08-2015 07:55:50

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Navigateur Arora

Salut,

Alors après indication des paquets à installer ici -> https://github.com/QupZilla/qupzilla/wi … eo-support
J'ai bien le choix d'utiliser le lecteur html5 ( d'ailleurs flash n'est pas installé ! )
une nimage : 1438581061.jpg
( j'ai encore des codecs en rouge )

en action, mais impossible de passer en plein écran : 1438581142.jpg
smile

Dernière modification par nono47 (03-08-2015 07:57:34)

En ligne

#38 03-08-2015 07:56:06

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Navigateur Arora

lol lol lol  nous danserons la gigue tout ensemble  cool

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#39 03-08-2015 07:59:11

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

nono47 a écrit :

Salut,

Alors après indication des paquets à installer ici -> https://github.com/QupZilla/qupzilla/wi … eo-support
J'ai bien le choix d'utiliser le lecteur html5 ( d'ailleurs flash n'est pas installé ! )
une nimage : http://pix.toile-libre.org/upload/thumb/1438581061.jpg
( j'ai encore des codecs en rouge )

en action, mais impossible de passer en plein écran : http://pix.toile-libre.org/upload/thumb/1438581142.jpg
smile




Et ben non, tu n'as plus le choix smile

Sur Firefox :
Ce choix est présent et non sur Qupzilla.

1438581701.png 1438581769.png

EDIT: j'ai encore des codecs en rouge moi aussi (les mêmes)
Je précise que je n'ai pas flash d'installé aussi.

REEDIT: Ad-block bouffe 150 mo environ. Sans Qupzilla me prend 45 mo ce qui est correct.

Dernière modification par golgot200 (03-08-2015 08:10:43)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#40 03-08-2015 08:18:19

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Navigateur Arora

concernant la version de qupzilla, je suis sous stretch avec la 1.8.6 :

apt-cache policy qupzilla


qupzilla:
  Installé : 1.8.6~dfsg1-2
  Candidat : 1.8.6~dfsg1-2
 Table de version :
 *** 1.8.6~dfsg1-2 0
        500 http://ftp.fr.debian.org/debian/ testing/main amd64 Packages
        100 /var/lib/dpkg/status
     1.6.6-2 0
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages



Pfft, j'ai mis une plombe à faire un copier/coller depuis xterm . Il faut sélectionner le texte à copier à la souris, et clic de la molette de la souris pour coller .


J'ai pas le choix, ben flash n'est pas installé ! tongue

En ligne

#41 03-08-2015 08:22:21

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

nono47 a écrit :


J'ai pas le choix, ben flash n'est pas installé ! tongue




patrick@debian:~$ apt-cache policy flashplugin-nonfree
flashplugin-nonfree:
  Installé : (aucun)
  Candidat : 1:3.6.1
 Table de version :
     1:3.6.1 0
        500 http://ftp.fr.debian.org/debian/ jessie/contrib amd64 Packages
patrick@debian:~$


 



Moi non plus. Mais Firefox tu as le choix mais pas avec Qupzilla wink
Pour ce qui est de la version, j'ai la 1.8.6 comme toi, mais par compilation.

Dernière modification par golgot200 (03-08-2015 08:25:14)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#42 03-08-2015 08:49:13

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Navigateur Arora

C'est juste le plein écran qui marche pas ! faut creuser si il y a une astuce ... ou attendre la prochaine version ?

Sinon, j'ai installé openbox hier matin, je vais faire le tour des programmes légers .
( par contre, j'ai eu nautilus d'installer en dépendance d'un obscure paquet ! ... hmm )

En ligne

#43 03-08-2015 09:05:26

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

nono47 a écrit :


( par contre, j'ai eu nautilus d'installer en dépendance d'un obscure paquet ! ... hmm )



L'obscure paquet est:


gstreamer1.0-packagekit
 




root@debian:/home/patrick# apt-get install gstreamer1.0-packagekit
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
  gdebi-core gir1.2-clutter-1.0 gir1.2-clutter-gst-2.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-evince-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-webkit-3.0
  gnome-desktop3-data gnome-packagekit-data gnome-packagekit-session gnome-settings-daemon gnome-sushi hwdata
  libclutter-1.0-0 libclutter-1.0-common libclutter-gst-2.0-0 libclutter-gtk-1.0-0 libcogl-common libcogl-pango20
  libcogl-path20 libcogl20 libevdocument3-4 libevview3-3 libgail-3-0 libgeocode-glib0 libgjs0e libgnome-desktop-3-10
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgweather-3-6 libgweather-common libinput5 libiptcdata0
  libmediaart-1.0-0 libmozjs-24-0 libmusicbrainz5-1 libnautilus-extension1a libneon27-gnutls libpackagekit-glib2-18
  libtracker-sparql-1.0-0 libwacom-common libwacom2 nautilus nautilus-data packagekit packagekit-tools
Paquets suggérés :
  gnome-packagekit gnome-screensaver brasero eog totem mp3-decoder tracker appstream-index
Les NOUVEAUX paquets suivants seront installés :
  gdebi-core gir1.2-clutter-1.0 gir1.2-clutter-gst-2.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-evince-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-webkit-3.0
  gnome-desktop3-data gnome-packagekit-data gnome-packagekit-session gnome-settings-daemon gnome-sushi
  gstreamer1.0-packagekit hwdata libclutter-1.0-0 libclutter-1.0-common libclutter-gst-2.0-0 libclutter-gtk-1.0-0
  libcogl-common libcogl-pango20 libcogl-path20 libcogl20 libevdocument3-4 libevview3-3 libgail-3-0 libgeocode-glib0
  libgjs0e libgnome-desktop-3-10 libgtksourceview-3.0-1 libgtksourceview-3.0-common libgweather-3-6 libgweather-common
  libinput5 libiptcdata0 libmediaart-1.0-0 libmozjs-24-0 libmusicbrainz5-1 libnautilus-extension1a libneon27-gnutls
  libpackagekit-glib2-18 libtracker-sparql-1.0-0 libwacom-common libwacom2 nautilus nautilus-data packagekit
  packagekit-tools
0 mis à jour, 51 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 17,4 Mo dans les archives.
Après cette opération, 88,9 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]
 




C'est pour ça que je les ai installé un à un et pas dans la foulé. smile

Dernière modification par golgot200 (03-08-2015 09:08:56)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#44 03-08-2015 09:41:11

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Navigateur Arora

Ouais ... c'est pas d'main la veille qu'on dansera ...  hmm

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#45 03-08-2015 11:43:33

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#46 03-08-2015 12:00:25

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

avec :

http://html5test.com/

ça peut pas être plus clair.


No_for_full_Screen.png

Et le bug :

https://github.com/QupZilla/qupzilla/wi … tream-bugs

Dernière modification par golgot200 (03-08-2015 12:03:58)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#47 03-08-2015 12:10:51

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Navigateur Arora

Trop dur : j'vais me casser la gu......  lol


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#48 03-08-2015 12:52:34

milou
Modo ... e
Lieu : Sur une autre planète....
Distrib. : Jessie - Stretch/Sid
Noyau : 3.16.0-4-amd64
(G)UI : Lxde
Inscription : 12-02-2015
Site Web

Re : Navigateur Arora

lol  lol lol lol lol lol

J’adorerais changer le monde, mais ils ne veulent pas me fournir le code source
Un vrai geek, c'est un mec qui croit que dans 1km, il y a 1024 mètres
Dans le doute, rebootes. Si tu te tâtes, formates.
1453651422.jpg

Hors ligne

#49 03-08-2015 12:54:35

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Navigateur Arora

big_smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#50 03-08-2015 21:05:58

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Navigateur Arora

En tout cas je pense que je vais adopter Qupzilla. Je le sent bien ce navigateur web smile

Dans son interface, les î ne sont reconnus exemple dans marques pages : Nîmes pour Nîmes hmm

Dernière modification par golgot200 (03-08-2015 21:10:28)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

Pied de page des forums